- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# krat_exp_partial_derivation.hh File Reference

Declarations for the partial_derivate() algorithm. More...

Include dependency graph for krat_exp_partial_derivation.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<class Series, class T, class Letter>
std::pair< std::set< Element < Series, T > >, bool > | partial_derivate (const Element< Series, T > &exp, Letter a)
| The partial derivative of the krat expression w.r.t to a letter.

## Detailed Description

Declarations for the partial_derivate() algorithm.

See also:
  partial_derivate()

Definition in file krat_exp_partial_derivation.hh.